.is-act-index {
	.content-main {
		.cms-page {
			.cms-section {
				.cms-section-sidebar {
					padding: 0;
					&.boxed {
						max-width:100% !important;
					}
				}
				.cms-section-sidebar-sidebar-content {
					margin-top: 2rem;
					display: none;
					@include media-breakpoint-up(lg) {
						display: block;
					}
					.cms-element-category-navigation {
						.category-navigation-box {
							ul.category-navigation {
								padding: 0;
								margin: 0;
								&.level-0 {
									li.category-navigation-entry {
										padding: 0;
										margin: 0 0 3rem 0;
										border-bottom: none;
										a.category-navigation-link {
											font-size: rem-calc(30);
											color: $gray-900;
											border-bottom: 2px dotted $gray-900;
											text-transform: uppercase;
											padding: 0 0 .6rem 0;
											margin: 0;
											font-weight: bold;
											&.is-active {
												
											}
										}
									}	
								}
								&.level-1 {
									padding-top: .6rem;
									li.category-navigation-entry {
										padding: 0;
										margin: 0 0 .6rem 0;
										a.category-navigation-link {
											color: $gray-800;
											padding: 0;
											margin: 0;
											text-transform: none;
											border: none;
											font-size: rem-calc(24);
											font-weight: 400;
											&.is-active, &:hover {
												color: $body-color;
											}
										}
									}			
								}
							}
						}
					}
				}
				.cms-element-product-listing {
					.cms-listing-col {
						.product-box {
							border: 0;
							.card-body {
								padding: 0;
								.product-info {
									font-size: rem-calc(20);
									@include media-breakpoint-up(lg) {
										font-size: rem-calc(28);
									}
									.product-visits {
										.icon {
											//align-self: flex-start;
											color: $body-color;
										}
									}
									.product-buys {
										.icon {
											//align-self: flex-start;
											color: $body-color;
										}
									}
									.product-price {
										font-size: rem-calc(20);
										line-height: rem-calc(25);
										height: auto;
										color: $body-color;
										font-weight: 400;
										@include media-breakpoint-up(lg) {
											font-size: rem-calc(28);
											line-height: rem-calc(30);
										}
									}
									
								}
								.product-name {
									font-size: rem-calc(20);
									line-height: rem-calc(25);
									height: auto;
									@include media-breakpoint-up(lg) {
										font-size: rem-calc(27);
										line-height: rem-calc(30);
									}
								}
							}
						}
					}
				}
			}
		}
	}
}